@charset "utf-8";
body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#wrapper {
	width: 870px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;	
}
#header {
	height:95px;
	width: 870px;
}
#content {
	background-image: url(images/AMAWebLayoutHover_r3_c1.gif);
	background-repeat: repeat-y;
	width: 870px;
	padding: 0px;
	margin-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}

#footer {
	background-image: url(images/AMAWebLayoutHover_r4_c1.gif);
	height: 21px;
	width: 870px;
	color: #000;
	text-align: center;
	margin-bottom: 10px;
}

#content #navBar {
	width: 840px;
	background-image: url(images/AMAWebLayoutHover_r3_c1.gif);
	height: 32px;
	padding-left: 15px;
	padding-top: 5px;
	border-top-color: #003;
	border-right-color: #003;
	border-bottom-color: #003;
	border-left-color: #003;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	
}
#contactinfo {
	padding: 10px;
	width: 830px;
	border: 1px solid #fff;
	margin-left: 15px;
	text-align: center;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	color:#FFF;
	border-glow: 2px 2px 5px #000;
	background-image: url(images/contacinfo.png);
	background-repeat: no-repeat;
	height: 25px;
	
}

#content #textContent #flashContent {
	height: 281px;
	width: 840px;
	margin-right: auto;
	margin-left: auto;
}
#content #textContent #leftCol {
	float: left;
	width: 200px;
	padding-right: 15px;
	padding-left: 35px;
	margin-top: 25px;
	text-align: justify;
	
}
.leftColNavMenu {
	padding-bottom: 15px;
	padding-top: 15px;
}
.leftColNavMenu ul {
	margin:0px;
	padding:0px;
	
}

.leftColNavMenu ul li {
	list-style:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
	
	
}

.leftColNavMenu ul li a {
	margin:0px;
	text-decoration: none;
	color: #FFF;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.leftColNavMenu ul li a:hover {
	color: #003;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#content #textContent {
	width: 870px;
	
}


#content #textContent #centerCol {
	width: 580px;
	margin-left: 250px;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 10px;
	text-align: justify;
	
}
#copyright {
	width: 870px;
	height: 0px;
	text-align: center;
	margin-top: 10px;
	color:#003;
	padding-bottom:15px;
}



#content #textContent h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-left: 25px;
	font-size: 24px;
	margin-top: 100px;
}

#vertNavMenu, ul, li, li li {
	margin: 0px;
	padding: 0px;
}

#vertNavMenu {
	width: 175px;
	height: 27px;
	
}

#vertNavMenu ul {
	line-height: 25px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: auto;
}


#vertNavMenu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: 190px;
	float: left;
	
	
}

#vertNavMenu li li {
	list-style:none;
	
	background:#004B9C;
	left:190px;
	top:-27px;
}

#vertNavMenu li a {
	width:175px;
	height:30px;
	display:block;
	text-decoration:none;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	padding-left:10px;
	padding-top:10px;
	border-bottom:solid 1px #fff;
	
}


#vertNavMenu ul {
	position:absolute;
	visibility:hidden;
	top:27px;
	
}

#vertNavMenu li:hover ul {
	visibility:visible;
	
		
}

#vertNavMenu li a:hover {
	color: #003;
	border-bottom:solid 1px #003;
	font-weight: bold;	

}

